FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux User Repository

 
 
LinkBack Thread Tools
 
Old 06-07-2010, 03:48 PM
xandry
 
Default Please remove old packages

Please remove old packages:
1. opera-china-qt3 http://aur.archlinux.org/packages.php?ID=22757
2. opera-china-qt4 http://aur.archlinux.org/packages.php?ID=24874
3. opera-dev http://aur.archlinux.org/packages.php?ID=18994
4. opera-dev-qt4 http://aur.archlinux.org/packages.php?ID=28123
5. opera-g4 http://aur.archlinux.org/packages.php?ID=31783
6. opera-shared-b1 http://aur.archlinux.org/packages.php?ID=31259
7. opera-static http://aur.archlinux.org/packages.php?ID=26034
8. opera-unite-devel-qt3 http://aur.archlinux.org/packages.php?ID=27321

All packages is out of date. Latest stable version is opera-qt3 (http://aur.archlinux.org/packages.php?ID=21390). Latest development version is opera-devel (http://aur.archlinux.org/packages.php?ID=33276).
 
Old 06-07-2010, 08:20 PM
Ray Rashif
 
Default Please remove old packages

On 7 June 2010 23:48, xandry <avm-xandry@yandex.ru> wrote:
> Please remove old packages:
> 1. opera-china-qt3 http://aur.archlinux.org/packages.php?ID=22757
> 2. opera-china-qt4 http://aur.archlinux.org/packages.php?ID=24874
> 3. opera-dev http://aur.archlinux.org/packages.php?ID=18994
> 4. opera-dev-qt4 http://aur.archlinux.org/packages.php?ID=28123
> 5. opera-g4 http://aur.archlinux.org/packages.php?ID=31783
> 6. opera-shared-b1 http://aur.archlinux.org/packages.php?ID=31259
> 7. opera-static http://aur.archlinux.org/packages.php?ID=26034
> 8. opera-unite-devel-qt3 http://aur.archlinux.org/packages.php?ID=27321
>
> All packages is out of date. Latest stable version is opera-qt3 (http://aur.archlinux.org/packages.php?ID=21390). Latest development version is opera-devel (http://aur.archlinux.org/packages.php?ID=33276).
>

All appear to be valid packages to me, albeit outdated (we can't just
remove them because of that). Some may change when upstream has a new
release for that particular channel (eg. devel).


--
GPG/PGP ID: B42DDCAD
 
Old 06-08-2010, 10:02 AM
xandry
 
Default Please remove old packages

> On 7 June 2010 23:48, xandry <avm-xandry@yandex.ru> wrote:
> > Please remove old packages:
> > 1. opera-china-qt3 http://aur.archlinux.org/packages.php?ID=22757
> > 2. opera-china-qt4 http://aur.archlinux.org/packages.php?ID=24874
> > 3. opera-dev http://aur.archlinux.org/packages.php?ID=18994
> > 4. opera-dev-qt4 http://aur.archlinux.org/packages.php?ID=28123
> > 5. opera-g4 http://aur.archlinux.org/packages.php?ID=31783
> > 6. opera-shared-b1 http://aur.archlinux.org/packages.php?ID=31259
> > 7. opera-static http://aur.archlinux.org/packages.php?ID=26034
> > 8. opera-unite-devel-qt3 http://aur.archlinux.org/packages.php?ID=27321
> >
> > All packages is out of date. Latest stable version is opera-qt3 (http://aur.archlinux.org/packages.php?ID=21390). Latest development version is opera-devel (http://aur.archlinux.org/packages.php?ID=33276).
>
> All appear to be valid packages to me, albeit outdated (we can't just
> remove them because of that). Some may change when upstream has a new
> release for that particular channel (eg. devel).
>
>
> --
> GPG/PGP ID: B42DDCAD
>

It is a pity. After all their replacement is in AUR. The following version (stable and devel) will be on a basis xlib, that is without qt3 or qt4. Therefore in any case all this packages will old. Including specific languages packages. I just wont to make AUR on purer.
 
Old 06-08-2010, 01:11 PM
Ray Rashif
 
Default Please remove old packages

On 8 June 2010 18:02, xandry <avm-xandry@yandex.ru> wrote:
> It is a pity. After all their replacement is in AUR. The following version (stable and devel) will be on a basis xlib, that is without qt3 or qt4. Therefore in any case all this packages will old. Including specific languages packages. I just wont to make AUR on purer.
>

Yes, you have good intentions. I am just finding it a little difficult
to understand your translated sentences completely, but I get the
gist.

> 1. opera-china-qt3 http://aur.archlinux.org/packages.php?ID=22757
> 2. opera-china-qt4 http://aur.archlinux.org/packages.php?ID=24874

I can delete them only based on the fact that they are old (they have
a maintainer and many votes), but someone else who uses the localised
Chinese version of Opera needs to verify that these are really no
longer valid.

> 3. opera-dev http://aur.archlinux.org/packages.php?ID=18994

Many votes, not orphan. May still be used, but I am not sure. IMO this
can be deleted, but I could not find any other shared qt3 dev package.

> 4. opera-dev-qt4 http://aur.archlinux.org/packages.php?ID=28123

Deleted. opera-devel supersedes this.

> 5. opera-g4 http://aur.archlinux.org/packages.php?ID=31783

Deleted. I can recall this was an impulsive upload.

> 6. opera-shared-b1 http://aur.archlinux.org/packages.php?ID=31259

Deleted. Valid but low votes, old, and confusing package name (should
follow opera-unite).

> 7. opera-static http://aur.archlinux.org/packages.php?ID=26034

Valid package.

> 8. opera-unite-devel-qt3 http://aur.archlinux.org/packages.php?ID=27321

Valid package.

--

So the following packages have been removed:

opera-dev-qt4
opera-g4
opera-shared-b1

And the following are candidates for removal subject to further clarification:

opera-china-qt3
opera-china-qt4
opera-dev (maybe needs to be replaced with a new opera-devel-qt3?)

And the following cannot be removed:

opera-static
opera-unite-devel-qt3

Thank you for your help in keeping the AUR clean


--
GPG/PGP ID: B42DDCAD
 
Old 06-08-2010, 02:04 PM
Panos Filip
 
Default Please remove old packages

On Tue, Jun 8, 2010 at 4:11 PM, Ray Rashif <schivmeister@gmail.com> wrote:

> On 8 June 2010 18:02, xandry <avm-xandry@yandex.ru> wrote:
> > It is a pity. After all their replacement is in AUR. The following
> version (stable and devel) will be on a basis xlib, that is without qt3 or
> qt4. Therefore in any case all this packages will old. Including specific
> languages packages. I just wont to make AUR on purer.
> >
>
> Yes, you have good intentions. I am just finding it a little difficult
> to understand your translated sentences completely, but I get the
> gist.
>
> > 1. opera-china-qt3 http://aur.archlinux.org/packages.php?ID=22757
> > 2. opera-china-qt4 http://aur.archlinux.org/packages.php?ID=24874
>
> I can delete them only based on the fact that they are old (they have
> a maintainer and many votes), but someone else who uses the localised
> Chinese version of Opera needs to verify that these are really no
> longer valid.
>
> > 3. opera-dev http://aur.archlinux.org/packages.php?ID=18994
>
> Many votes, not orphan. May still be used, but I am not sure. IMO this
> can be deleted, but I could not find any other shared qt3 dev package.
>
> > 4. opera-dev-qt4 http://aur.archlinux.org/packages.php?ID=28123
>
> Deleted. opera-devel supersedes this.
>
> > 5. opera-g4 http://aur.archlinux.org/packages.php?ID=31783
>
> Deleted. I can recall this was an impulsive upload.
>
> > 6. opera-shared-b1 http://aur.archlinux.org/packages.php?ID=31259
>
> Deleted. Valid but low votes, old, and confusing package name (should
> follow opera-unite).
>
> > 7. opera-static http://aur.archlinux.org/packages.php?ID=26034
>
> Valid package.
>
> > 8. opera-unite-devel-qt3 http://aur.archlinux.org/packages.php?ID=27321
>
> Valid package.
>
> --
>
> So the following packages have been removed:
>
> opera-dev-qt4
> opera-g4
> opera-shared-b1
>
> And the following are candidates for removal subject to further
> clarification:
>
> opera-china-qt3
> opera-china-qt4
> opera-dev (maybe needs to be replaced with a new opera-devel-qt3?)
>
> And the following cannot be removed:
>
> opera-static
> opera-unite-devel-qt3
>
> Thank you for your help in keeping the AUR clean
>
>
> --
> GPG/PGP ID: B42DDCAD
>

opera-unite-devel-qt3 has no reason to stay there. Opera will not support
this version.
 
Old 06-08-2010, 03:43 PM
xandry
 
Default Please remove old packages

> 1. opera-china-qt3 http://aur.archlinux.org/packages.php?ID=22757
> 2. opera-china-qt4 http://aur.archlinux.org/packages.php?ID=24874


Chinese file localisation includes in package opera-i18n
(http://aur.archlinux.org/packages.php?ID=34131) and he well works with
opera-devel (http://aur.archlinux.org/packages.php?ID=33276) and opera-qt3
(http://aur.archlinux.org/packages.php?ID=21390).



> 3. opera-dev http://aur.archlinux.org/packages.php?ID=18994


Opera Software will not support this version. opera-devel supersedes this.


> 7. opera-static http://aur.archlinux.org/packages.php?ID=26034


Opera Software will not support this version, has no reason to stay there.
But no other static build on qt3.


And thanks Panos. opera-unite-devel-qt3 has no reason to stay there. Opera
will not support this version too.


Panos Filip <panosfilip@gmail.com> писал(а) в своём письме Tue, 08 Jun
2010 20:04:15 +0600:


On Tue, Jun 8, 2010 at 4:11 PM, Ray Rashif <schivmeister@gmail.com>
wrote:



On 8 June 2010 18:02, xandry <avm-xandry@yandex.ru> wrote:
> It is a pity. After all their replacement is in AUR. The following
version (stable and devel) will be on a basis xlib, that is without qt3
or
qt4. Therefore in any case all this packages will old. Including
specific

languages packages. I just wont to make AUR on purer.
>

Yes, you have good intentions. I am just finding it a little difficult
to understand your translated sentences completely, but I get the
gist.

> 1. opera-china-qt3 http://aur.archlinux.org/packages.php?ID=22757
> 2. opera-china-qt4 http://aur.archlinux.org/packages.php?ID=24874

I can delete them only based on the fact that they are old (they have
a maintainer and many votes), but someone else who uses the localised
Chinese version of Opera needs to verify that these are really no
longer valid.

> 3. opera-dev http://aur.archlinux.org/packages.php?ID=18994

Many votes, not orphan. May still be used, but I am not sure. IMO this
can be deleted, but I could not find any other shared qt3 dev package.

> 4. opera-dev-qt4 http://aur.archlinux.org/packages.php?ID=28123

Deleted. opera-devel supersedes this.

> 5. opera-g4 http://aur.archlinux.org/packages.php?ID=31783

Deleted. I can recall this was an impulsive upload.

> 6. opera-shared-b1 http://aur.archlinux.org/packages.php?ID=31259

Deleted. Valid but low votes, old, and confusing package name (should
follow opera-unite).

> 7. opera-static http://aur.archlinux.org/packages.php?ID=26034

Valid package.

> 8. opera-unite-devel-qt3
http://aur.archlinux.org/packages.php?ID=27321


Valid package.

--

So the following packages have been removed:

opera-dev-qt4
opera-g4
opera-shared-b1

And the following are candidates for removal subject to further
clarification:

opera-china-qt3
opera-china-qt4
opera-dev (maybe needs to be replaced with a new opera-devel-qt3?)

And the following cannot be removed:

opera-static
opera-unite-devel-qt3

Thank you for your help in keeping the AUR clean


--
GPG/PGP ID: B42DDCAD



opera-unite-devel-qt3 has no reason to stay there. Opera will not support
this version.
 

Thread Tools




All times are GMT. The time now is 12:00 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org